sqitch-help(3pm)

Name
sqitch-help - Display help for Sqitch and Sqitch commands

Synopsis
  sqitch help [COMMAND]
  sqitch help --guide

Description
With no options and no "COMMAND" given, the synopsis of the "sqitch" options and a list of the most commonly used Sqitch commands will be displayed.

If the option "--guide" or "-g" is given, then a list of Sqitch guides will be displayed

If a Sqitch command is named, the documentation for that command will be displayed.

Options

"-g"
"--guide"
    Prints a list of available Sqitch guides.

Sqitch
Part of the sqitch suite.